PHP Manual
Prev |  | Next

# pfpro_version

(PHP 4 >= 4.0.2, PHP 5)

pfpro_version -- Returns the version of the Payflow Pro software

## Description

string pfpro_version ( void )

pfpro_version() returns the version string of the Payflow Pro library. At the time of writing, this was L211.

## Return Values

Returns the version number, as a string.

Prev | Home | Next
pfpro_process | Up | vpopmail Functions